/* POSSAMAI */
.hidden { display: none; }
textarea { resize:none; }
.hide { display: none; }
.both { clear:both; }
.right { float: right !important; }
.left { float: left !important; }
.m-0 { margin: 0px !important;}
.mb-10 { margin-bottom: 10px !important;}
.mb-15 { margin-bottom: 15px !important;}
.mb-25 { margin-bottom: 25px !important;}
.mb-50 { margin-bottom: 50px !important;}
.mt-0 { margin-top: 0px !important; }
.mt-15 { margin-top: 15px !important; }
.mt-30 { margin-top: 30px !important; }
.mt-50 { margin-top: 50px !important; }
.mr-5 { margin-right: 5px !important;}
.mr-10 { margin-right: 10px !important;}
.mr-20 { margin-right: 20px !important;}
.mr-30 { margin-right: 30px !important;}
.ml-10 { margin-left: 10px !important;}
.ta-c { text-align: center !important; }
.error { color: #b94a48; }
.bold { font-weight: bold;}
.p-rel {position: relative !important;}
.p-20 { padding: 20px !important; }
.pb-0 { padding-bottom: 0px !important; }
.pr-0 { padding-right: 0px; }
.va-m { vertical-align: middle !important; }
.nop { padding: 0px !important; }
.w-250 { width: 250px !important;}
.w100 { width: 100px !important; }
.w-100p { width: 100% !important; }
.h-100p { height: 100% !important; }
.b-n { border: none !important; }
.cursor-pointer { cursor:pointer; }

@keyframes blinkingText {
    0% { opacity: 1; }
    49% { opacity: 1; }
    65% { opacity: 0; }
    80% { opacity: 0.6; }
    100% { opacity: 1; }
}

@keyframes slide {
    0%,
    100% {
      transform: translate(-50%, 0);
    }
  
    50% {
      transform: translate(-50%, 15px);
    }
}


.btn-arrow { background-color: #D40205; border-radius: 100px; display: block; height: 72px; width: 40px; position: relative; }
.btn-arrow i { animation: slide 1s ease-in-out infinite; position: absolute; color: #FFF; bottom: 24px; left: 50%; transform: translateX(-50%); }
.btn-arrow.invert i { bottom: auto; top: 8px; }
  
.clip-bottom { clip-path: polygon(0 0, 100% 0, 100% 90%, 80% 90%, 75% 100%, 25% 100%, 20% 90%, 0 90%); }

#captcha_image { width: 70%; }
#btn_reload_captcha { width: 30%; padding: 7px 0px; border-radius: 0px; border: 0px; }
#btn_reload_captcha i { font-size:16px; }
input.ipt_captcha { border-radius:0px !important;}

td.auto-width { width: 1px; white-space: nowrap; }

.button_fixed { position: fixed; bottom: 20px; right: 20px; }
.button_fixed a { display:inline-block; text-align:center; }
.button_fixed a .fa-whatsapp-square {	color: #128c7e;	font-size: 3em;	background: #FFF;	line-height: 32px; }

.pagination .page-item a.page-link { color: #D40205;}
.pagination .page-item.active .page-link { background-color: #D40205; border-color: #D40205; color: #FFF; }

input.error { border-color:#D40205;}

.owl-carrousel { position:relative; z-index:0; }
.owl-carrousel .owl-nav { position:absolute; width:100%; height: 100%; }
.owl-carrousel .owl-stage { z-index: 1; }
.owl-carrousel .owl-nav {	position: absolute;	width: 100%; height: 100%; top: 0px; left:0px; }
.owl-carrousel .owl-nav button { background: url('../../img/site/setas.png') no-repeat center 0px !important; z-index: 999; width: 36px; padding: 0px; height: 36px; border: 0px; margin:20px; }
.owl-carrousel .owl-nav button span { display: none; }
.owl-carrousel .owl-nav button.owl-next { background-position: center -36px !important; }
.owl-carousel .owl-item a { display:block; }

section.parceiros  { background:#4F4F50; background: rgba(0, 0, 0, 0.05);}
section.parceiros h2 { font-size:28px; font-weight:800; color: #D40205; }
section.parceiros .carrousel { padding: 50px 0px; }
section.parceiros .carrousel .owl-item .item { text-align: center; background-color: #FFF; display: flex; justify-content: center; align-items: center; min-height: 250px; min-width: 250px; border-radius: 40px; }
section.parceiros .carrousel .owl-item img { filter: grayscale(100%); max-width: 150px; width:auto;  }
section.parceiros .carrousel .owl-item img:hover { filter: grayscale(0%); }
section.parceiros .carrousel .owl-carousel .owl-item img {display: inline-block !important; }
section.parceiros { padding: 30px 0px; }

section.institucional { color: #000; min-height: 500px; line-height: 23px; font-size: 13px; letter-spacing: 0.2em; }
section.institucional .img { background:url('../../img/site/botini-1.png') no-repeat right bottom; background-size: contain; }
section.institucional .video { margin-bottom: 50px; padding-top: 150px; }
section.institucional .video iframe { border-radius: 20px; }


section.depoimentos { padding:70px 0px; color:#666; }
section.depoimentos h2 { font-size:28px; font-weight:800; color: #000; }
section.depoimentos h4 { font-size:26; }
section.depoimentos .iframe { width: 90%; margin: 40px auto; }
section.depoimentos .iframe iframe { margin-bottom:-5px; }
section.depoimentos blockquote { padding: 20px 50px; margin: 50px auto; position: relative; width: 70%; display: block; }
section.depoimentos blockquote::before { font-family: "Font Awesome 5 Free"; content: "\f10d"; position: absolute; top: 0px; left: 0px; color: #D40205; text-align: center; font-weight: 900; font-size: 30px; }
section.depoimentos blockquote::after { font-family: "Font Awesome 5 Free"; content: "\f10e"; position: absolute; bottom: 0px; right: 0px; color: #D40205; text-align: center; font-weight: 900; font-size: 30px; }
section.depoimentos .depoente .img {  min-height: 500px; align-items: center; display: flex; background:url('../../img/site/bg_depoimentos.png') no-repeat center center; background-position: cover; }
section.depoimentos .depoente .img img { border-radius: 50%; max-width: 220px; max-height: 220px; margin-left: auto; }
section.depoimentos p.name { font-size: 16px; font-weight: 300; margin-top: -20px; }
section.depoimentos p.name strong {  font-size:30px; font-weight: 900; width:100%; }
section.depoimentos .carrousel { position:relative; margin-bottom: 50px; }
section.depoimentos .carrousel .owl-stage { z-index: 1; }
section.depoimentos .carrousel .owl-nav button { background: url('../../img/site/setas2.png') no-repeat  -32px 0px; z-index: 999; width: 32px; padding: 0px; height: 54px; border: 0px; position: absolute; top: 50%; transform: translateY(-50%); }
section.depoimentos .carrousel .owl-nav button span { display: none; }
section.depoimentos .carrousel .owl-nav button.owl-prev { background-position: 0px 0px; left: -80px; }
section.depoimentos .carrousel .owl-nav button.owl-next { right: -80px; }
section.depoimentos .owl-carousel .owl-stage { display: flex; align-items: center; }

section.portifolio { background:  url('../../img/site/bg_logo_branca.png') no-repeat left center, url('../../img/site/catalogo-01.png') no-repeat right center, linear-gradient(to right, #0c79bd 0%, #79c1dd 100%, #85c9e0 100%); padding: 150px 0px; }
section.portifolio a { color:#FFF; font-size: 67px; letter-spacing: 0.1em; line-height: 88px; text-transform: uppercase; }
section.portifolio a:hover { color:#000;  }

section.certificados { background: linear-gradient(to right, #0c79bd 0%, #79c1dd 100%, #85c9e0 100%); padding: 50px 0px; }
section.certificados h2 { font-size:28px; font-weight:800; color: #FFF; margin-bottom: 40px; }
section.certificados .item { background-color: #FFF; text-align: center; border-radius: 24px; padding: 10px; width: 250px; margin: auto; }
section.certificados .item .img {  align-items: center; display: flex; justify-content: center; flex-direction: column; min-height: 200px; }
section.certificados .item p { display: block; width: 100%; margin:0px; text-align: center; font-size: 18px; min-height: 60px; }

.bg_grey { background-color:#222; }
.bg_black { background-color:#1a1a1a; color:#FFF; }
.bg_red { background-color:#D40205; color:#FFF; }
.c-1, .c-vermelho, .vermelho { color:#D40205;}
.c-2, .c-cinza { color:#DDDBE8;}
h2 { font-size: 36px; }

a { color:#D40205; display:inline-block; transition: 0.3s all ease; }
a:hover { color:#1a1a1a; text-decoration: none; }
.spn-theme,
    .btn-theme { background: #D40205; color: #fff; font-size: 22px; padding: 10px 40px; border-radius: 16px; }
.btn-effect a { position: relative; }
.btn-effect a::after { position: absolute; bottom: -5px; left: 0; width: 100%; height: 4px; background: rgba(255,255,255,0.6); content: ''; opacity: 0; -webkit-transition: opacity 0.3s, -webkit-transform 0.3s; -moz-transition: opacity 0.3s, -moz-transform 0.3s; transition: opacity 0.3s, transform 0.3s; -webkit-transform: translateY(10px); -moz-transform: translateY(10px); transform: translateY(10px); }
.btn-effect a:hover::after,
    .btn-effect a:focus::after { opacity: 1; -webkit-transform: translateY(0px); -moz-transform: translateY(0px); transform: translateY(0px); }
.btn-theme:hover { background: #000; color: #FFF; }
.btn-theme2 { background: #fff; color: #D40205; border:1px solid #D40205; font-size: 20px; padding: 0px 20px; border-radius: 16px; }
.btn-theme2:hover { background: #D40205; color: #fff;  }
.btn-cinza { color:#4d4d4d; }
.btn-black { background-color: #1a1a1a; color:#FFF; }
.btn-black:hover { color:#808080; }
.bg-marrom {background-color: #f0dfb9;}

section.contato .form-control { font-size: 22px; border-radius: 20px; padding:26px 15px; }
div.limiter { padding: 100px 0px; }

h4.title_home { color: #D40205; text-align: center; font-size: 30px; font-weight: 800; }
.btn_mais_solucoes { border-radius: 30px; border: 2px solid #D40205; color:#D40205; padding:8px 30px; font-size:28px; }
.btn_mais_solucoes:hover { background-color:#D40205; color:#FFF; }

body { background-color: #FFF; color:#1a1a1a; font-family: 'Manrope', sans-serif; padding-top: 24px; }
body.conclusion-lead { background-color: #F7F6F9; }
header { padding: 20px 0px; max-width: calc(1440px - 48px); margin: 0px auto; position: fixed; top: 44px; z-index: 99999; left: 0px; right: 0px; }
header .btn-destaque { display: none; background-color: #D40205; color: #FFF; padding: 16px; font-size: 18px; line-height: 27px; letter-spacing: -0.9px;  }
header .sobre-menu {background:#0258c1; color: #fff; font-weight: 300;}
header .sobre-menu a { margin-right: 5px; color: #fff; font-weight: 300; font-size: 14px; }
header .sobre-menu .btn {background: #D40205; margin: 3px 0px; padding: 0px 15px; font-size: 12px;}
/*header .popup {position: fixed;  bottom: 0; margin: auto; width: 100%; background: rgba(0, 0, 0, 0.6);height: 100%; z-index: 999999;}*/
header .btn-black { padding: 4px 14px; font-size: 14px; border-radius:0px; }

header .social { margin-bottom:0px; }
header .social a { color:#FFF;  }
header .social a:hover { color:#1a1a1a; }

header .position-relative { background:#fff; }
header .menu { transition: 0.2s all ease; }
header .menu .btn-primary { border-radius: 15px; }
header .navbar { position: static; padding: 0px; }
header .navbar-nav .nav-item { margin-left: 20px; }
header .navbar-nav .nav-item.destaque { background-color:#D40205; }
header .navbar-nav .nav-item.destaque .nav-link { color:#FFF; }
header .navbar-nav .nav-item.destaque:hover .nav-link { background-color: #09130C; color: #FFF; }
header .navbar-nav .nav-item .nav-link {color:#303033; padding: 32px 22px !important; font-size: 16px; font-weight: 400;}
header .navbar-nav .nav-item .nav-link:hover { color: #D40205; }
header .navbar .contato { display: none; }
header .logo img { max-height: 170px; }
header.mini { max-width: calc(100%); position: fixed; top: 0px; z-index: 1000; width: 100%; transition: 0.5s all ease; background-color: #FFF; }
header.mini .menu { padding:0px; }
header.mini .logo img { max-height:40px; transition: 0.5s all ease; }
header.mini .logo-mobile img { max-height:40px; transition: 0.5s all ease; }
header.mini .navbar-nav .nav-item .submenu { top: 55px; }


header .navbar-nav .nav-item:last-child .nav-link { margin-right: 0px; }
header .navbar-toggler { background-color: none; padding: 10px 5px; }
header .navbar-toggler .navbar-toggler-icon { background-color: #D40205; display: block; width: 16px; height: 1px; margin-bottom: 8px; }
header .navbar-toggler .navbar-toggler-icon:last-child { margin-bottom: 0px; }










.wrapper { min-height: 300px; }

section.carousel_produtos { padding:50px 0px; color:#000; }
section.carousel_produtos h4 {color:#D40205;}
section.carousel_produtos .box { height: 500px;}
section.carousel_produtos .item h3 { display: block; color: #D40205 ; text-align: center; font-size:20px; padding-top: 60px;  }
section.carousel_produtos .item .foto { margin-bottom: 20px; max-height: 230px; height: 230px; overflow: hidden; display: flex; align-content: center; justify-content: center; border-radius:20px; }
section.carousel_produtos .item .img { width: 100%; height: 300px; display: block; background: no-repeat center center; background-size: contain; }

section.carousel_produtos .item p {display: block; text-align: left; font-size: 12px; }
section.carousel_produtos .item p a { font-size:16px; background: #D40205; color: #FFF; border-radius: 20px; }


section.blog { padding:50px 0px; color:#000; background-color: #F2F2F2; }
section.blog h4 {color:#D40205; text-transform: uppercase; }
section.blog .item h3.title { display: block; text-align: left; font-size:20px; min-height: 50px;  }
section.blog .item .foto { margin-bottom: 20px; max-height: 230px; height: 230px; overflow: hidden; display: flex; align-content: center; justify-content: center; border-radius:20px; }
section.blog .item .foto img { border-radius:20px; }
section.blog .item p { display: block; text-align: left; font-size: 12px; }
section.blog .item p a { font-size:16px; background: #D40205; color: #FFF; border-radius: 20px;  }

section.contato {  min-height: 400px; padding: 100px 0px; }
section.contato h2 { font-size: 30px; font-weight:800; color: #D40205; position: absolute; top:50%; transform: translateY(-50%); }
div.page-home section.contato > .container > .row { border-top:1px dotted #ccc;  }

section.conteudo h2 { font-size: 30px; font-weight:800; color: #D40205; margin:50px 0px 90px; text-align: center; }
section.conteudo .lista_conteudo .row { margin-bottom:70px; }
section.conteudo .lista_conteudo .row img { margin-bottom:30px; max-height: 250px; border-radius: 10px; }
section.conteudo .lista_conteudo .row a.ver_mais { color: #FFF; background-color: #D40205; border-radius: 30px; padding: 4px 20px; }
section.conteudo .lista_conteudo .row a.title-blog-index { font-size: 32px; font-weight: 800; color: #000; line-height: 32px; min-height: 60px; margin-bottom: 20px; }
div.page-conteudo .header {padding: 50px 15px; color:#000; }
div.page-conteudo iframe { border-radius:20px !important; }
div.page-conteudo .fotos { position: relative; padding-bottom: 50px; }
div.page-conteudo .fotos .barra { position: absolute; bottom: 0px; right: 0px; width: 55%; height: calc(70%); background-color: #ccc; border-bottom-left-radius: 100px; }
div.page-conteudo section.conteudo .foto-banner { max-width: calc(1440px - 48px); margin: 0px auto; }
div.page-conteudo section.conteudo h3 { color:#000; margin:30px 0px; font-size: 40px; }
div.page-conteudo section.conteudo h1 { color:#000; margin-bottom:30px; }
div.page-conteudo section.conteudo p { color:#808184; font-size:18px; }
div.page-conteudo section.conteudo .video iframe { border-radius:20px; }
div.page-conteudo section.conteudo .imagem { display: block; width: 100%; height: 860px; background: no-repeat center center; background-size: cover; text-align: center; position: relative; }
div.page-conteudo section.conteudo .imagem h2 { position: absolute; left: 56px; bottom: 56px; margin: 0px; font-size: 130px; font-weight: 700; line-height: 121px; letter-spacing: -6.5px; max-width: 60%; text-align: left; color: #fff; }
div.page-conteudo section.conteudo .imagem img { width: 100% !important; height: auto; }
div.page-conteudo section.conteudo .author { font-size: 14px; color: #000; display: flex; justify-content: center; align-items: center; }
div.page-conteudo .addthis_inline_share_toolbox_fp1x { display:inline-block; }
div.page-conteudo #carousel_fotos img { width: auto; margin: auto; }


div.page-conteudo section.listagem { padding-top:50px; }
div.page-conteudo section.listagem .row { border-bottom:1px dotted #999; padding:50px 0px; }
div.page-conteudo section.listagem .row:first-child,
    div.page-conteudo section.listagem .row:last-child { border-bottom:0px; }
div.page-conteudo section.listagem .row p { line-height: 24px; margin: 20px 0px; font-size: 20px; color: #666666; }
div.page-conteudo section.listagem .row a img { border-radius:20px; }
div.page-conteudo section.listagem .row a { color:#D40205; font-size:26px; }
div.page-conteudo section.listagem form .form-group { background-color:#fff; border-radius:24px; margin: 0px; border:1px solid #808080;  }
div.page-conteudo section.listagem form .form-group .form-control { border:0px; }
div.page-conteudo section.listagem form .form-group input { width:calc(95% - 50px); display:inline-block; padding:0px; }


#lgpd_notification { width: 80%; position: fixed; bottom: 10px; left: 50%; transform: translateX(-50%);  border:1px solid #ccc; background: #fff; color: #666; font-size: 14px; z-index: 99999; padding: 10px 20px; text-align: justify; }
#lgpd_notification p { margin:0px; }
#lgpd_notification a { font-weight: 900; }
#lgpd_notification a.btn { font-size: 16px; padding: 4px 17px; font-weight: 900; }

.badges { margin-bottom: 24px; }
.badges .badge { background-color: #EEEDF3; color: #000; font-size: 14px; font-weight: 400; padding: 12px 16px; border-radius: 100px; margin-right: 6px; }


section.banner { margin: 0px auto; }
section.banner .owl-carousel .owl-item a { float: left; margin-right: 26px; }

.owl-carousel.owl-drag .owl-item { max-height: auto; }
section.banner .item { position: relative; color: #303033; background-color: #F7F6F9; padding: 56px; padding-top: 200px; background-size: cover; background-position: center; }
section.banner .item .msg { position: absolute; top: 140px; right: 50px; font-size: 14px; line-height: 21px; letter-spacing: -0.28px; width: 114px; background: url('../../img/site/flecha_cima.png') no-repeat top right; padding-top: 70px; padding-left: 14px; }
section.banner .item h2 { font-size: 130px; font-weight: 700; line-height: 121px; letter-spacing: -6.5px; margin-top: 246px; margin-bottom: 46px; }
section.banner .item p { margin: 0px; font-size: 16px; font-weight: 300; line-height: 24px; max-width: 350px; padding: 20px 0px; }
section.banner .item a.btn-theme { border-radius: 0px; padding: 22px 32px; }
body.conclusion-lead section.banner .item h3 { font-size: 65px; font-weight: 700; line-height: 75px; letter-spacing: -3.25px; }
body.conclusion-lead section.banner .item p { font-size: 18px; font-weight: 400; line-height: 27px; letter-spacing: -0.9px; max-width:100% }
body.interno section.banner .item h2 { margin-top: 56px; color: #D40205; }
#nav_banner {display: none !important;}


section.equipe { background-color: #09130C; color: #FFF; padding: 56px; margin: 56px 0px; }
section.equipe h2 { font-size: 48px; font-weight: 400; line-height: 58px; letter-spacing: -2.4px; background: url('../../img/site/ico_title.png') no-repeat top left; padding-top: 78px; max-width: 1070px; margin-bottom: 56px; }
section.equipe h3 { font-size: 128px; font-weight: 700; line-height: 120%; border-bottom: 1px solid #FFF; margin-bottom: 22px; padding-bottom: 22px; }
section.equipe p { font-weight: 300; line-height: 27px; letter-spacing: -0.9px; font-size: 18px; }
section.equipe a { color: #D40205; font-size: 18px; line-height: 27px; letter-spacing: -0.36px; }
section.equipe a:hover { color: #FFF; }

section.pessoas { background-color: #FBFBFC; color: #000000; padding: 104px 56px; margin-top: 56px; }
section.pessoas h2 { font-size: 48px; font-weight: 400; line-height: 58px; letter-spacing: -2.4px; margin-bottom: 48px; }
section.pessoas .item { margin-top: 56px; }
section.pessoas .item:nth-child(1), section.pessoas .item:nth-child(2), section.pessoas .item:nth-child(3) { margin-top: 0px; }
section.pessoas .item strong { font-size: 18px; font-weight: 700; line-height: 47px; letter-spacing: -0.36px; }
section.pessoas .item p { font-size: 14px; font-weight: 400; line-height: 21px; color: #A2A2A2; margin-bottom: 0px;}


section.trabalhos-home { margin: 56px 0px; }
section.trabalhos-home h1 { font-size: 48px; font-weight: 400; line-height: 58px; letter-spacing: -2.4px; margin-bottom: 56px; }
section.trabalhos-home .item { margin-bottom: 56px; }
section.trabalhos-home .item h2 { font-size: 24px; font-weight: 700; line-height: 36px; color: #000; }
section.trabalhos-home .item p { font-size: 14px; font-weight: 300; line-height: 21px; letter-spacing: -0.28px; min-height: 70px; }
section.trabalhos-home .item .img { width: 100%; height: 560px; background: no-repeat center center; background-size: contain; margin: 24px 0px; }
section.trabalhos-home .item .img a { display: block; width: 100%; height: 100%; }
section.trabalhos-home #lista-trabalhos .row { display: none; }
section.trabalhos-home #lista-trabalhos .row.active { display: flex; }



section.fazemos-home { background-color: #09130C; color: #FFF; padding: 56px; margin: 56px 0px; }
section.fazemos-home .title { }
body.interno section.fazemos-home { background-color: #000; }
section.fazemos-home .title h1 { font-size: 48px; font-weight: 700; line-height: 58px; letter-spacing: -2.4px; color: #918F99; }
section.fazemos-home .title p { font-size: 24px; font-weight: 400; line-height: 36px; color: #605F66; }
section.fazemos-home .nav li { width: 100%; }
section.fazemos-home .nav li a { color: #FFF; font-size: 48px; font-weight: 700; line-height: 58px; letter-spacing: -2.4px; }
section.fazemos-home .nav li a span { font-size: 16px; margin-right: 20px; }
section.fazemos-home .nav li a.active { color: #605F66; }
section.fazemos-home .nav li a.active span { color: #D40205; }
section.fazemos-home .tab-content { font-size: 16px; font-weight: 400; line-height: 24px; color: #605F66; }
body.interno section.fazemos-home .tab-content { color: #FFF; }
section.fazemos-home .tab-content .badges a.btn_orcamento { margin-top: 36px; }


body.interno section.fazemos-home .tab-content .owl-carrousel.lista {  }
/* body.interno section.fazemos-home .tab-content .owl-carrousel.lista .owl-item ~ .owl-item { margin-right: -30px; } */
body.interno section.fazemos-home .tab-content .owl-carrousel.lista .owl-item .item { display: flex; width: 100%; height: 240px; text-align: center; flex-direction: column; align-items: center; justify-content: space-evenly; }
body.interno section.fazemos-home .tab-content .owl-carrousel.lista .owl-stage .owl-item { background: url('../../img/site/quadro_branco.png') no-repeat center center; background-size: contain; }
body.interno section.fazemos-home .tab-content .owl-carrousel.lista .owl-stage .owl-item.bg_vermelho { background-image: url('../../img/site/quadro_vermelho.png') !important; }
/* body.interno section.fazemos-home .tab-content .owl-carrousel.lista .owl-stage .active { margin-right: 0px; background-image: url('../../img/site/quadro_vermelho.png') !important; } */


section.qualidade { padding: 183px 0px; background: #F7F6F9; color: #303030; }
section.qualidade h1 { font-size: 64px; font-weight: 700; line-height: 82px; letter-spacing: -3.2px; }
section.qualidade .quote { position: relative; padding: 50px 0px; }
section.qualidade .quote .fas { font-size: 48px; color: #D40205; }
section.qualidade .quote .fa-quote-left { position: absolute; top: 0px; left: 0px; }
section.qualidade .quote .fa-quote-right { position: absolute; bottom: 0px; right: 0px; }


section.show-product { padding: 56px; }
section.show-product .fotos { margin-top: 56px; }
section.show-product .fotos a { margin-bottom: 24px; }





body.no-footer footer { display: none !important; }
footer { padding: 56px 0px 24px; }
footer .bloco { background-color: #FBFBFC; color: #303033; padding: 56px ; }
footer .bloco h1 { font-size: 64px; font-weight: 700; line-height: 82px; letter-spacing: -3.2px; margin-bottom: 56px; }
footer .bloco form { margin-bottom: 26px; }
footer .bloco form .form-group { margin-bottom: 56px; }
footer .bloco form .form-group label { font-weight: 300; }
footer .bloco form .form-group .form-control { background: none; border: 0px; border-bottom: 1px solid #DDDBE8; border-radius: 0px; color: #1a1a1a; }
footer .bloco form .form-group .form-control:focus { border-color: #D40205; color: #D40205; outline: none; -webkit-box-shadow: none; box-shadow: none; }
footer .bloco form .form-group .btn-option { background-color: #EEEDF3; border-radius: 100px; margin-right: 4px; font-size: 14px; padding: 8px 16px; margin-bottom: 8px; }
footer .bloco form .form-group .btn-option.active { background-color: #D40205; color: #FFF; }
footer .bloco .btn-theme { font-size: 18px; font-weight: 400; line-height: 27px; letter-spacing: -0.9px; border-radius: 0px; padding: 22px 32px;}
footer .bloco .address .col-12 { margin: 26px 0px; }
footer .bloco .address .col-12:last-child { margin-bottom: 0px; }
footer .bloco .address .col-12:first-child strong { background: url('../../img/site/ico_sorriso.png') no-repeat center right; padding-right: 26px; }
footer .bloco .address .col-12 strong { font-size: 20px; font-weight: 700; line-height: 30px; }
footer .bloco .address .col-12 p { font-size: 24px; font-weight: 300; line-height: 28px; letter-spacing: -1.2px; color: #D40205; margin: 0px; }
footer .bloco .address .col-12 p small { font-size: 14px; font-weight: 300; line-height: 36px; color: #303033; }

footer .copy  { margin-top: 56px; font-size: 12px; font-weight: 300; line-height: 18px; }




/*screen-xs*/
@media (max-width: 768px) {
    .container-fluid {padding-left: 0; padding-right: 0;}
    .badges { margin-bottom: 16px; }
    .badges .badge { padding: 8px 16px; }

    body { padding-top: 0px; }
    body.no-scroll { overflow: hidden; }

    header { padding:0px; max-width: calc(100% - 40px); top: 20px; }
    header .btn-destaque { display: block; }
    header .btn-destaque:hover { background-color: #000; }

    .owl-carousel.owl-drag .owl-item { max-height:auto; }
    #carousel_solucoes.owl-carousel .owl-item { max-height: none !important; }

    header .menu { }
    header .main { background-color: #FFF; }
    header .logo-mobile { max-width: 36%; }
    header.mini .navbar { padding: 0px 15px; }
    header .navbar .contato { display: block; }
    header .navbar .contato p { font-size: 24px; font-weight: 300; line-height: 28px; letter-spacing: -1.2px; color: #D40205; margin: 0px; }
    header .navbar .contato p small { font-size: 14px; font-weight: 300; line-height: 36px; color: #303033; }
    header .navbar-nav { padding: 20px 0px; }
    header .navbar-collapse { padding-bottom: 24px; }
    header .navbar-nav .nav-item { margin-left: 0px; }
    header .navbar-nav .nav-item .nav-link { color: #303033; padding: 16px 0 !important; }
    header .navbar-nav .nav-item .nav-link:hover { color: #D40205; font-weight: bold; }
    
    header .navbar-nav .nav-item.destaque { margin: 24px 0px; }
    header .navbar-nav .nav-item.destaque a { text-align: center; }

    header .navbar-nav .nav-item .submenu .btn_voltar_submenu { display: inline-block; }
    header .navbar-nav .nav-item .submenu.active { opacity: 1; visibility: visible; top: -40px; height: calc(100vh + 10px); overflow-y: auto; }
    header .navbar-nav .nav-item .submenu.solucoes .filtro_segmento a { min-width:auto; padding: 4px 10px;}
    header .navbar-nav .contato strong { font-size: 20px; font-weight: 700; line-height: 30px; color: #303030; }

    footer { background-color: #FBFBFC; margin-top: 56px; }
    footer .bloco { padding: 0px; }
    footer .bloco h1 { font-size: 34px; line-height: 42px; letter-spacing: -1.7px; }
    footer .bloco .address .col-12:first-child strong { background: none; padding: 0px; }
    footer .bloco .address .col-12 p { margin-top: 12px; }

    .institucional .botini { display:none;}
    section.carousel_produtos .owl-carousel.owl-drag .owl-item {text-align: center; padding: 4px 20px; }
    section.carousel_produtos .owl-carousel .owl-item h3 { text-align: center;  }
    section.institucional .img { height: 450px !important; }
    section.institucional .video { margin-bottom: 0; padding-top: 0px !important;}
   
    section.page-products h2 { margin: 0px; }
    section.banner { background-color: #F7F6F9; padding-bottom: 56px; }
    section.banner .item { padding: 0px; padding-top: 350px; }
    section.banner .item .msg { top: 100px; right: 100px; }
    section.banner .item h2 { font-size: 43px; font-weight: 700; line-height: 61px; letter-spacing: -2.15px; margin-top: 64px; }
    section.banner .item p { max-width: 260px; }
    body.interno section.banner .item h2 { margin: 0px; font-size: 40px; line-height: 50px; }

    section.equipe { color: #303033; padding: 56px 15px; background-color: #FBFBFC; }
    section.equipe h2 { font-size: 24px; font-weight: 400; line-height: 36px; letter-spacing: normal; margin-bottom: 24px; }

    section.equipe h3 { border-color: #303033; }
    
    section.trabalhos-home { margin: 0px; margin-top: 56px; }
    section.trabalhos-home h1 { font-size: 24px; font-weight: 400; line-height: 36px; letter-spacing: normal; color: #303033; }
    section.trabalhos-home .item .img { height: 280px; }
    section.trabalhos-home .item p { min-height: auto; }

    section.fazemos-home { background-color: #F7F6F9; padding: 56px 15px; }
    section.fazemos-home .title h1 { font-size: 36px; color: #303030; }
    section.fazemos-home .title p { font-size: 16px; line-height: 24px; }
    
    section.fazemos-home .nav { margin-bottom: 46px; }
    section.fazemos-home .nav li a { color: #DDDBE8; font-size: 24px; line-height: 26px; }

    section.qualidade { padding: 46px 15px; }
    section.qualidade h1 { font-size: 22px; font-weight: 700; line-height: 40px; letter-spacing: -0.44px; }
    section.qualidade .quote .fas { font-size: 32px; }

    div.page-conteudo section.conteudo .imagem { height: 700px; }
    div.page-conteudo section.conteudo .imagem h2 { font-size: 57px; line-height: 55px; letter-spacing: -2.85px; left: 15px; max-width: 100%; }

    section.pessoas { padding: 80px 0px; }
    section.pessoas h2 { font-size: 24px; font-weight: 400; line-height: 36px; letter-spacing: -1.44px; }
    section.pessoas .item:nth-child(2), section.pessoas .item:nth-child(3) { margin-top: 56px; }

    body.interno section.fazemos-home { background-color: #F7F6F9; color: #303033; }
    body.interno section.fazemos-home .title { display: block; }
    body.interno section.fazemos-home .title h3 { font-size: 36px; font-weight: 700; line-height: 43px; margin-bottom: 16px; }
    body.interno section.fazemos-home .tab-content { color: #605F66; }
    section.fazemos-home .nav li a { padding: 8px 0px; }
    section.fazemos-home .nav li a.active { color: #303033; }
    body.interno section.fazemos-home .tab-content .lista .item span { color: #424242; font-size: 11.343px; font-weight: 500; line-height: 120%; letter-spacing: -0.17px; }
    body.interno section.fazemos-home .tab-content .lista .bg_vermelho .item span { color: #FFF;  }
    
    section.show-product { padding: 56px 0px; background-color: #FBFBFC; margin-top: 56px; }

    body.conclusion-lead section.banner .item h3 { font-size: 36px; font-weight: 700; line-height: 43px; color: #000; }

}

/*screen-sm*/
@media (min-width: 768px) and (max-width: 992px) {
    header { padding:0px; max-width: calc(720px - 54px); }
    div.page-conteudo section.conteudo .foto-banner { max-width: calc(720px - 54px); }
}

/*screen-md*/
@media (min-width: 992px) and (max-width: 1200px) {
    header { padding:0px; max-width: calc(992px - 78px); }
    div.page-conteudo section.conteudo .foto-banner { max-width: calc(992px - 78px); }
}

/*screen-lg corresponds with col-lg*/
@media (min-width: 1200px) {
    header { padding:0px; max-width: calc(1140px - 78px); }
    div.page-conteudo section.conteudo .foto-banner { max-width: calc(1140px - 78px); }

}

@media (min-width: 1500px) {
    .container, .container-sm { max-width: 1440px !important; }
    header { padding:0px; max-width: calc(1440px - 78px); }
    div.page-conteudo section.conteudo .foto-banner { max-width: calc(1440px - 32px); }
}
